Sailclear-2022 - Bug #2488

Crews/Individuals > Duplicate users should not shown .

06/02/2022 01:01 PM - priyanka Sharma

Status: Closed Start date: 06/02/2022
Priority: High Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

In excel sheet - i have enter one record & uploaded excel on crews list page > file gets uplaoded & list showing properly
But in same excel i have created new record i.e. crew with diff details and all and saved it. Now i have uploaded same excel on
crews list page > It is showing 3 entries while it should show only 2 because 1 user is already added in the list

clipboard-202206021256-gSagmrg

History

#1 - 06/02/2022 04:02 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 06/03/2022 09:56 AM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 06/03/2022 04:18 PM - priyanka Sharma

- Status changed from Resolved to Closed
